body{
font-family:Arial;
background:#f4f6fb;
text-align:center;
margin:0;
}

header{
background:#2563eb;
color:white;
padding:20px;
}

.box{
background:white;
margin:30px auto;
padding:20px;
width:80%;
border-radius:10px;
box-shadow:0 4px 10px rgba(0,0,0,0.1);
}

input{
padding:10px;
width:250px;
}

button{
padding:10px;
background:#2563eb;
color:white;
border:none;
cursor:pointer;
}

a{
color:#2563eb
font-weight:bold;
text-decoration:none;
}